| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - b -

- BAD_BOUNDARYPOINTS_ERR : DOMRangeException , XMLDOMMsg
- BadAttDerivation_1 : XMLErrs
- BadAttDerivation_2 : XMLErrs
- BadAttDerivation_3 : XMLErrs
- BadAttDerivation_4 : XMLErrs
- BadAttDerivation_5 : XMLErrs
- BadAttDerivation_6 : XMLErrs
- BadAttDerivation_7 : XMLErrs
- BadAttDerivation_8 : XMLErrs
- BadAttDerivation_9 : XMLErrs
- BadAttWithRef : XMLErrs
- BadDefAttrDecl : XMLErrs
- BadDigitForRadix : XMLErrs
- BadEntityRefAttr : XMLValid
- BadIDAttrDefType : XMLValid
- BadIdForXMLLangAttr : XMLErrs
- BadMinMaxAllCT : XMLErrs
- BadMinMaxAllElem : XMLErrs
- BadSchemaLocation : XMLErrs
- BadSequenceInCharData : XMLErrs
- BadStandalone : XMLErrs
- BadXMLEncoding : XMLErrs
- BadXMLVersion : XMLErrs
- BadXsiType : XMLValid
- BaseNotComplexType : XMLErrs
- BaseTypeNotFound : XMLErrs
- BigDecimal : XMLNumber
- BOOLEAN_TYPE : DOMXPathResult
- BracketInAttrValue : XMLErrs
- BufOpt_Adopt : BinMemInputStream
- BufOpt_Copy : BinMemInputStream
- BufOpt_Reference : BinMemInputStream

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.